/* 58 bytes of CSS to look great nearly everywhere by Joey Burzynski
   https://gist.github.com/JoeyBurzynski/617fb6201335779f8424ad9528b72c41 */

html {
  max-width: 70ch;
  padding: 3em 1em;
  margin: auto;
  line-height: 1.75;
  font-size: 1.25em;
  background: no-repeat center center fixed
    url(https://upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Tempeh_%288681605421%29.jpg/960px-Tempeh_%288681605421%29.jpg);
  background-size: cover;
}

body {
  font-family: "DejaVu Sans", sans-serif;
}

figure {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

img {
  max-width: 100%;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  color: #9b7653;
}

h1 {
  font-size: 2.25em;
}

h2,
h3,
h4,
h5,
h6 {
  margin: 3em 0 1em;
}

p,
ul,
ol {
  margin-bottom: 2em;
  color: #1d1d1d;
  font-family: "DejaVu Serif", serif;
}

main {
  max-width: 38rem;
  padding: 2rem;
  margin: auto;
  background: #fdfdfd;
}
